Subject: Re: bug#11091: 24.0.94; emacsclient -t

From: Dani Moncayo <[email-masked]>
Date: Mon, 26 Mar 2012 11:25:45 +0200

>> I think that these limitations are not documented in the manual.  If
>> so, could this be fixed, please?
>
> I'm not sure the manual is the right place to document such limitations. Eli?

Why not?

The manual currently has many of such explanations, e.g., in that same
info node "(emacs)emacsclient Options":

  `-s SERVER-NAME'
  `--socket-name=SERVER-NAME'
       Connect to the Emacs server named SERVER-NAME.  The server name is
       given by the variable `server-name' on the Emacs server.  If this
       option is omitted, `emacsclient' connects to the first server it
       finds.  (This option is not supported on MS-Windows.)

-- 
Dani Moncayo